@charset "utf-8";
/* CSS Document */

.property {width 100%;
	background-color:#87318E;
	width: 100%;
	padding-top: 10px;
	padding-bottom: 10px;
}
.property-pageHdr {
	padding-bottom: 15px;
	color: #FFF;
	background-color: #87318E;
	text-align: center;
	width: 98%;
	margin-right: auto;
	margin-left: auto;
	padding-top: 15px;
	font-size: 14px;
}
.property-pageHdr a:link {color:#FFF ;
}
.property-pageHdr a:visited {color:#FFF ;
}

/* Property 2-col table with alternating colour */
	.TFtableProperty{
	border-collapse:collapse;
	width: 98%;
	margin-right: auto;
	margin-left: auto;
	}
	.TFtableProperty td{
	border:1px solid #780151;
	padding-top: 7px;
	padding-right: 7px;
	padding-bottom: 3px;
	padding-left: 7px;
	font-size: 14px;
	line-height: 20px;
	color: #470004;
	}
	/* provide some minimal visual accomodation for IE8 and below */
	.TFtableProperty tr{
	background-color: #F9F9F7;
	}
	/* Set first column left */
	.TFtableProperty tr td:nth-child(1) {
	text-align:left;
	vertical-align: middle;
	width: 300px;
}
	/* Set 2nd column left  */
	.TFtableProperty tr td:nth-child(2) {
	text-align:left;
	vertical-align: middle;
}

	/*  Define the background color for all the ODD background rows  */
	.TFtableProperty tr:nth-child(odd){
	background-color: #FFF;
	height: 10px;
	}
	/*  Define the background color for all the EVEN background rows  */
	.TFtableProperty tr:nth-child(even){
	background-color: #F5F5F3;
	}